Subject: RE:Return #Ref 2022060600290042
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 06 Jun 2022 11:54:33 -0700

Hello Kelli,

Thank you for your email.

Unfortunately, I will not be able to exchange the item with a different product.

Here's a few options:

If you would like to keep the item missing the pieces I can offer a partial refund. (Refund will take 3-5 business days to be returned back to the original payment method.)

If you would like to return the item for a full refund then you can then purchase the item that you want.

Please be advised that once a return has been received our warehouse inspects all returns, to ensure that items are not damaged etc, and are in their original packaging. They will then process return paper work and forward to our Customer Service team with the authorization to process the refund. The whole process takes approximately 10-15 business days from the time the warehouse receives the return.

Last option is that I can send a replacement of the same item. (not a different item)

Please let me know what works best for you.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hi Latesia,

I am returning the Madison Park Willa 3 piece duvet set due to missing pieces.  I agreed to an exchange versus return.  I would like to exchange for the Madison Park Pure Ronan 5 Piece Cotton Duvet Cover Set  listed by your company.  Can I get a refund for the Willa and purchase the Ronan available from your company through Ebay?

Thanks,
Kelli

Hi Kelli,

designerlivingus sent you a message about your request:Hello Ebay Customer, Sorry to hear you are missing the shams to complete the duvet set. Please be sure to unfold the complete duvet to be sure the shams aren't folded inside with the duvet. We would like to offer a full replacement instead of a refund. Please let me know what works best for you. Again, we apologize for any inconvenience this may have costed. Thank you, Latesia Customer Service Rep. Designer Living [email-masked] To reply now, see the request details.If you haven't agreed on a solution by June 4, 2022, you can ask us to step in and help. If you and your seller need more time to work things out, your request will stay open until July 5, 2022.

See return details

Madison Park Willa 3 Piece Cotton Printed Duvet Cover SetOrder Number:05-08665-86359Item Id:154630829211Seller Id:designerlivingusReturn Id:5213049673

Email reference id: [#99f904b485cb4a909de9d1b0b73d1e1b#]We don't check this mailbox, so please don't reply to this message. If you have a question, go to Help & Contact.eBay sent this message to Kelli Jenkins (maynard-49). Learn more about account protection. eBay is committed to your privacy. Learn more about our privacy notice and user agreement.©1995‌-2022 eBay Inc., 2025 Hamilton Avenue, San Jose, CA 95125